首页 > TroubleShooting > debian(lenny)的某个版本貌似有ipmi的bug

debian(lenny)的某个版本貌似有ipmi的bug

2011年2月27日 发表评论 阅读评论

modprobe ipmi_devintf的时候出错:

FATAL: Error inserting ipmi_devintf (/lib/modules/2.6.26-2-amd64/kernel/drivers/char/ipmi/ipmi_devintf.ko): Unknown symbol in module, or unknown parameter (see dmesg)

dmesg看到:

[5664109.018573] ipmi_devintf: Unknown symbol compat_alloc_user_space

google了一下
貌似有人说这是这个版本的kernel的bug……

  1. 本文目前尚无任何评论.
  1. 本文目前尚无任何 trackbacks 和 pingbacks.